<form [formGroup]="formGroup">
  <div *ngFor="let scheme of schemeList" class="form-control-wrapper">
    <ng-template
      *ngxComponentOutlet="resolver | resolve: scheme.input_type; context: { scheme: scheme, formGroup: formGroup }"
    ></ng-template>
    <hr />
  </div>

  <div>
    <button (click)="onSubmit()">Submit</button>
  </div>
</form>
